@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=8594a5c1-e4fe-4420-ae4e-1f13953fbfe4");
@font-face{
    font-family:"Excelsior W01 Italic";
    src:url("/Fonts/a33145fb-3ad8-4337-9240-501a7ff6509e.eot?#iefix");
    src:url("/Fonts/a33145fb-3ad8-4337-9240-501a7ff6509e.eot?#iefix") format("eot"),url("/Fonts/6adcc8cd-1794-4edf-9d86-e26f7870afc0.woff2") format("woff2"),url("/Fonts/73653287-4a94-46ad-8add-3b6ae36ec5d3.woff") format("woff"),url("/Fonts/6924c7e0-2529-43cf-88a4-4530461182dd.ttf") format("truetype"),url("/Fonts/6bcf3e84-cfcd-4cae-b6a7-c9e1e5a0e3f0.svg#6bcf3e84-cfcd-4cae-b6a7-c9e1e5a0e3f0") format("svg");
}



@font-face {
    font-family: 'open_sansitalic';
    src: url('/Fonts/opensans-italic-webfont.eot');
    src: url('/Fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/Fonts/opensans-italic-webfont.woff2') format('woff2'),
    url('/Fonts/opensans-italic-webfont.woff') format('woff'),
    url('/Fonts/opensans-italic-webfont.ttf') format('truetype'),
    url('/Fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('/Fonts/opensans-light-webfont.eot');
    src: url('/Fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/Fonts/opensans-light-webfont.woff2') format('woff2'),
    url('/Fonts/opensans-light-webfont.woff') format('woff'),
    url('/Fonts/opensans-light-webfont.ttf') format('truetype'),
    url('/Fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('/Fonts/opensans-regular-webfont.eot');
    src: url('/Fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/Fonts/opensans-regular-webfont.woff2') format('woff2'),
    url('/Fonts/opensans-regular-webfont.woff') format('woff'),
    url('/Fonts/opensans-regular-webfont.ttf') format('truetype'),
    url('/Fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('/Fonts/opensans-semibold-webfont.eot');
    src: url('/Fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/Fonts/opensans-semibold-webfont.woff2') format('woff2'),
    url('/Fonts/opensans-semibold-webfont.woff') format('woff'),
    url('/Fonts/opensans-semibold-webfont.ttf') format('truetype'),
    url('/Fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}